body {
   background-color: white;   
}

a:link, a:active, a:visited {
	text-decoration:none; 
	color:blue;
	}

a:hover {
	color: blue; 
	text-decoration: underline;
	}





#table1 {
	width:90%; 
	margin-left:5%; 
	margin-right:5%; 
	text-align:center; 
	color:black; 
	font-weight:bold; 
	font-family:Arial, san-serif; 
	font-size:1.1em;
}
tr {padding-bottom: 1em}
td {padding-bottom: 1em}




#content {
   float: left;
   width: 100%;
   padding: 1em;
   text-align: center;
}


img#logo {
   margin-left: 1.5em;
   margin-bottom: 1.5em;
   margin-top: 1.5em;
   border: 0;
}


h1, h2, h3, h4, p {
	font-family: "arial black", verdana, tahoma, arial, helvetica, sans-serif;
	color: red;

}

	

